.front .view-congress-issues .view-content {
    column-count: 3;
    display: block;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
    width: 50%;
    float: left;
}

.view-congress-hprotator .hprotator-text-block {
    float: right;
    width: 50%;
}

.hprotator-text-block h2 {
    font-size: 3em;
    text-align: left;
    line-height: 1.25;
}

